How to Upgrade Openfire 3.5.1 to 3.6.4

Discussion in 'General' started by Sadie, Dec 13, 2010.

  1. Sadie

    Joined:
    Mar 16, 2010
    Messages:
    24
    Likes Received:
    0
    Hello Guys,

    I have Elastix 1.6-12 with an Openfire 3.5.1 in it. There is a notification saying a new version of openfire is available. My question is, how am I going to upgrade my Openfire to that version since im kinda new in Linux and im very afraid that I may mess up some things in my Elastix which is already used in my company. Please guide me through the right process.. please please.. :(

    Thanks,

    Sadie
     

Share This Page